<div class="container">
  <div class="row">
    <div class="col-6 offset-3">
      <div class="col-12">
        <input [(ngModel)]="m.title" type="text" name="title" id="title">
      </div>

      <div class="col-12">
        <textarea [(ngModel)]="m.content" name="content" id="content">


        </textarea>

      </div>
      <div class="row">
        <button (click)="addNewMessage()" type="button" class="btn btn-success">Send</button>

      </div>
    </div>
  </div>
</div>
<div class="row">
  <ul>
    <app-inbox></app-inbox>
    <!-- <li>{{m.title}}</li>
    <li>{{m.content}}</li> -->

  </ul>
</div>
